* {

padding: 0;

margin: 0;

border: none;


}


@font-face {
    font-family:'Roboto-Bold';
    src: url(../font-family/Roboto-Bold.ttf);
}
@font-face {
    font-family:'umt-avobold';
    src: url(../font-family/umt-avobold.woff);
}
img{
	height: auto;
	max-width: 100%;
}
.ttct .box-sp{
	padding:0px;
	margin-bottom:30px;
}
.ttct .img-box-sp{
	height:217px;
}
.btn-success, .btn-success:hover {
    background-color: #008d03;
    border-color: #008d03;
}
.mt0{
	margin-top: 0;
}
.mt10{
	margin-top: 10px;
}
.mb0{
	margin-bottom: 0;
}
.mb5{
	margin-bottom: 5px;
}
/* header top */
.header-top{
	height: 30px;
	background: #008d03;
}
.header-top p{
	display: inline-block;
	color: #fff;
	font-family:'Roboto-Bold';
	line-height: 30px;
	font-size: 12px;
	padding-right: 30px;
	margin: 0px;

}
.header-top .fa-map-marker,.header-top .fa-phone{
	color: #ffff;
}
.sdt{
	text-decoration: none;
	color: #fff;
}
.sdt:hover,.sdt:active,.sdt:focus{
	color: #fff;
}
.logo{
	padding-top: 10px;
}
/*=========================
  Icons
 ================= */


ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
	padding-top: 5px;
	float: right;
	margin-bottom: 0px;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */

.social-network a.icoFacebook:hover {
	color:#3B5998;
}
.social-network a.icoTwitter:hover {
	color:#33ccff;
}
.social-network a.icoGoogle:hover {
	color:#BD3518;
}
/* .social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
} */
.social-network a.icoFacebook:hover i{
	color:#3B5998;
	}
.social-network a.icoTwitter:hover i{
	color:#33ccff;
}
.social-network a.icoGoogle:hover i{
	color:#BD3518;
}


.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 20px;
	height: 20px;
	font-size:18px;
	color: #fff;
}
.social-circle li i {
	margin:0;
	line-height:10px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}


.navbar-default{
	background-color: #fff;
	border: 1px solid #ddd;
}
.navbar-brand{
	color:  #008d03;
    font-size: 34px;
    font-weight: bold;
}
.navbar-default .navbar-brand {
    color:  #008d03;
    line-height: 45px;
   
}
.logo-mobi{
	color:  #008d03;
    font-size: 20px;
    font-weight: bold;
    float: right;
}
.navbar-default .navbar-brand:hover{
	 color:  #008d03;
	 text-decoration: underline;
}
.navbar-default .navbar-nav{
	text-align: center;
	float: none;
	position: relative;
}
.navbar-collapse {
	position: relative;
}
.navbar-default .navbar-nav > li{
	float: none;
	display: inline-block;
	margin-left: -5px !important;
	border-right: 1px solid #ddd;
	position: static;
}
.navbar-default .navbar-nav>li>a .fa{
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 24px;
	color: #bebebe;

}
.navbar-default .current-menu-item{
	background: #008d03;
	color: #fff;
}
.navbar-default .current-menu-item > a{
	color: #fff !important;
}
.navbar-default .current-menu-item .fa{
	color: #fff !important;
}
.navbar-default .navbar-nav>li>a{
	color:  #008d03;
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 40px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	display: block;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color:#008d03;
}
/* .navbar-default .navbar-nav> li:hover > a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 3px;
    background: #ff9900;
    z-index: 2;
} */
.navbar-default .navbar-nav> li:hover > a{
	color: #fff;
    background-color:#008d03;

}
.navbar-default .navbar-nav> li:hover > a .fa{
	color: #fff;
}
.navbar{
	margin-bottom: 0px;
}
.navbar-default ul li > .sub-menu{
	display: none;
	position: absolute;
	background:   #008d03;
	min-width: 210px;
	padding: 0px;
	border-bottom: 5px solid #ff9900;
	border: 1px solid  #008d03;
	z-index: 999;
	    width: 80%;
    left: 10%;
	top: 100%;
}
.navbar-default ul li:hover .sub-menu{
	display: block;
}
.navbar-default .sub-menu li{
	list-style-type: none;
	height: 40px;
	width: 33.3%;
	float: left;
}
.sub-menu li a:after{
	content: '\f005';
	 font: normal normal normal 16px/1 FontAwesome;
	position: absolute;
	top: 30%;
	left: 10px;
	color: #fff;
}
.navbar-default .sub-menu li a{
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	display: block;
	padding-left: 30px;
	line-height: 40px;
	text-decoration: none;
	text-align: left;
	position: relative;
}

.navbar-default .sub-menu li:hover a{
	color: #008d03;
	background: #fff;
}
.sub-menu li:hover a:after {
	content: '\f005';
	font: normal normal normal 16px/1 FontAwesome;
	position: absolute;
	top: 30%;
	left: 10px;
	color: #008d03!important;
}
.navbar-default{
	position: relative;
}
.navbar-right{
	margin-right: 10px !important;
}
.search-top {
	position: absolute;
	top:50%;
	right:10%;
	color:   #008d03;
	background: #bebebe;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: block;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	transform: translateY(-50%);
}
.f-search {
	position: absolute;
	top: 100%;
	right: 8%;
	z-index: 999;
	display: none;
}
.search-form {
	padding: 10px;
	background: #008d03;
	border: 1px solid #008d03;
}

.search-wrap button{
	background: none;
	color:  #008d03;
}
/* menu */
.list-menu-mobile{
	display: none;
	background:  #008d03;
	margin-top: 10px;
}
.list-menu-mobile ul li{
	list-style-type: none;
	position: relative;
	transition: all 1s;
	min-height: 40px;
	border-top: 1px solid #fff;


}
.email{
	float: right;
	padding-right: 10px;
}
.list-menu-mobile .sub-menu li a:after {
    content: '\f005';
    font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    top: 30%;
    left: 15px;
    color: #fff;
}
.list-menu-mobile ul li a{
	color: #fff;
	text-transform: capitalize;
	font-size: 16px;
	line-height: 40px;
	display: block;
	padding-left: 15px;
	position: relative;
}
.list-menu-mobile .sub-menu li a{
	padding-left: 50px;
}
.list-menu-mobile ul li a:hover{
	color: #008d03;
	background: #fff;
}

.list-menu-mobile ul li > .sub-menu{
	display: none;
	transform: ;
}
/* .list-menu-mobile ul li:hover .sub-menu{
	display: block;
} */
.menu-mobile{
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu-mobile .fa-bars{
	color:  #008d03;
	font-size: 30px;
}
.tiemkiem-mobile .fa-search{
	color:  #008d03;
	font-size: 24px;
	float: right;
}
.form-mobile{
	margin-top: 10px;
	display: none;
	background:  #008d03;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

.form-mobile button{
	background: none;
	position: absolute;
	top: 15px;
	right: 40px;
	
}
.form-mobile button .fa-search{
	color:  #008d03;
}
/* css slider */
.slider-main .slick-prev,.slider-main .slick-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
}
.slider-main .slick-prev:hover,.slider-main .slick-prev:focus,.slider-main  .slick-next:hover,.slick-next:focus{
	background: #fff;
}
.slider-main .slick-next {
    right: 25px;
}
.slider-main .slick-prev {
    left: 25px;
    z-index: 999;
}
.slick-prev:before {
    content: '\f104';
    font: normal normal normal 20px/1 FontAwesome;
    width: 30px;
    height: 30px;
    color:  #008d03;
}
.slick-next:before {
    content: '\f105';
    font: normal normal normal 20px/1 FontAwesome;
    width: 30px;
    height: 30px;
    color:  #008d03;
}
.slider-main .slick-prev, .slider-main .slick-next {
    opacity: 0 !important;
}
.slider-main:hover .slick-prev, .slider-main:hover .slick-next {
    opacity: 1 !important;
}
.slick-dots{
	bottom: 10px;
}
.slick-dots li.slick-active button:before{
	opacity: 1;
	color: #008d03;
	font-size: 18px;
}
.slick-dots li button:before{
	color: #000 ;
	opacity: 1;
	font-size: 18px;
}
.box-ct-1{
	margin-top: 15%;
}
.box-ct-1 h3{
	color: #008d03;
	font-weight: bold;
	text-transform: uppercase;
}
.nutxemthem{
	margin-top: 8%;
}
.nutxemthem a{
	float: right;
	color: #008d03;
}
.content2{
	margin-top: 20px;
}
.title-ct-1{
	text-align: center;
	color: #008d03;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}
.box-sp{
	padding: 0px 5px;
}
.img-box-sp{
	width: 100%;
	height: 317px;
	
	position: relative;
	overflow: hidden;
}
.img-box-sp img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s ease;
}
.img-box-sp img:hover{
	transform: scale(1.2);
}
.box-hover{
	position: absolute;
	bottom: 0px;
	left: 0;
	height: 0px;
	width: 100%;
	background:  #008d03;
	transition: all 0.6s ease;
	padding: 0px 10px;
}
.post-type-archive-service .box-hover,.tax-service_cat .box-hover{
	position: absolute;
	bottom: 0px;
	left: 0;
	height: 35px;
	width: 100%;
	background:  #008d03;
	transition: all 0.6s ease;
	padding: 0px 10px;
}
.box-hover h3{
	color: #fff;
	margin-top: 0;
	line-height: 35px;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	white-space: nowrap;
    overflow: hidden;
}
.img-box-sp:hover .box-hover{
	opacity: 1;
	height: 35px;
}
.content2 .slick-prev:before {
    content: '';
    width: 50px;
    height: 70px;
   	background-image: url('../images/trai.jpg');
   	position: absolute;
   	left: -30px;
   
}
.content2 .slick-next:before {
    content: '';
    width: 50px;
    height: 70px;
  	background-image: url('../images/phai.jpg');
  	position: absolute;
   	right: -30px;
   	z-index: 999;
}

.content2 .slick-prev, .content2 .slick-next{
	top: 40%;
}
.content2{
	margin-bottom: 20px;`
}

.box-ct-3{
	width: 100%;
	height: 450px;
	overflow: hidden;
}
.box-ct-3 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.box-ct-green{
	width: 100%;
	height: 100%;
	background: #cbffcc;
	padding: 20% 10%;
}
.box-ct-green h3{
	margin-top: 0;
	text-transform: uppercase;
	color: #008d03;
	font-size: 18px;
}
.box-ct-green p{
	color: #008d03;
	font-size: 15px;
}
.nutxemthemct{
	margin-top: 20px;
}
.nutxemthemct a{
	text-transform: uppercase;
	text-decoration: none;
	padding: 7px 10px;
	border: 1px solid #008d03;
	color: #008d03;
	transition: all 0.6s ease;
}

.nutxemthemct a:hover{
	background:  #008d03;
	color: #fff;
}
.doitac{
	margin-top: 20px;
}
.bando{
	margin-top: 20px;
	border-top: 5px solid  #008d03;
}
.map-hcm{
	position: relative;
}
.contenmap{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.box-ct-map{
	background: #fff;
	padding: 10px 15px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 10);
-moz-box-shadow:0px 0px 6px rgba(0, 0, 0, 10);
-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 10);
	margin-top: 30px;
	border-radius: 10px;
}
.box-ct-map h2{
	margin-top: 0;
	color: #008d03;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 10px;
	font-weight: bold;
}
.box-ct-map p{
	color: #008d03;
	font-size: 16px;
}
.phone{
	width: 60%;
	padding: 10px 15px;
	min-height: 60px;
}
.box-ct-map .fa-phone{
	background: #008d03;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    border-radius: 50%;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    animation: aniamte 3s linear infinite;

}
.map-hcm a{
	text-decoration: none;
}
.box-ct-map span{
	color: #008d03;
	padding-left: 15px;
	font-size: 30px;
	padding-top: 20px;
	font-weight: bold;
}
@keyframes aniamte{
	0%{
		box-shadow: 0 0 0 0 rgba(43,109,7,.9),0 0 0 0 rgba(25,10,7,.7)
	}
	40%{
		box-shadow: 0 0 0 40px rgba(255,109,74,0),0 0 0 0px rgba(43,109,7,.9);
	}
	80%{
		box-shadow: 0 0 0 40px rgba(255,109,74,0),0 0 0 30px rgba(255,109,74,0);
	}
	100%{
		box-shadow: 0 0 0 0 rgba(255,109,74,.0),0 0 0 30px rgba(255,109,74,0);
	}
}
.footer-top{
	border-top: 10px solid #008d03;
	background: #004d02;
	padding-top: 40px;
	padding-bottom: 20px;
	margin-top: 20px;
}
.dichvu-ft{
	color: #fff;
}
.dichvu-ft h3{
	text-transform: uppercase;
	font-size: 18px;
}
.dichvu-ft ul li{
	position: relative;
	list-style: none;
}
.dichvu-ft ul li:after{
	content: '\f005';
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top:20%;
    left: 0px;
    color: #fff!important;
}



.dichvu-ft ul li a{
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	padding-left: 20px;
}
.dichvu-ft ul li a:hover{
	color: #ff9900;
}
.copy-right{
	background: #008d03;
	padding-top: 30px;
	padding-bottom: 10px;
}
.text-tb{
	text-transform: uppercase;
}
.copy-right h3{
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	margin-top: 0;
}
.box-ct-left{
	text-align: left;
}
.copy-right p{
	color: #fff;
	margin: 0px;
}
#back_top {
    font-size: 30px;
    cursor: pointer;
    position: fixed;
    z-index: 100;
    width: 50px;
    height: 50px;
    background:  #008d03;
    bottom: 130px;
    right: 20px;
    color: #fff;
    display: none;
    text-align: center;
    line-height: 50px;
    transition: all 0.3s;
}
#back_top i{padding:0 10px !important;}
#back_top:hover{
    background:  #ff9900;
    color: #fff;
}
.tt-a1.ct {
    position: relative;
    text-transform: uppercase;
    font-size: 26px;
    color: #000;
    font-weight: normal;
    margin: 10px 23px;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.tt-a1.ct::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #008d03;
    position: absolute;
    left: 0;
    top: 25px;
}
.tt-a1.ct>span {
    background: white;
    z-index: 1;
    display: inline;
    position: relative;
    padding: 10px 25px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 26px;
    color: #008d03;
}
/* -----------------------------------------------------------Giới thiệu---------------------------------------------------------- */
.icon-gt{
	margin-top: 20px;
}
.icon-gt p{
	color: #008d03;
	font-style: italic;
}
.icon-gt h3{
	color: #008d03;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
	margin-top: 5px;
}
.icon-gt img{
	max-width: 100%;
}
.icon-gt .col-sm-3{
	padding-left: 5px;
	padding-right: 0;
}
.icon-gt .col-sm-3 .col-sm-3 ,.icon-gt .col-sm-3 .col-xs-3{
	padding-right: 5px;
}
.icon-gt .col-sm-3 .col-sm-9 ,.icon-gt .col-sm-3 .col-xs-9{
	padding-left: 0px;
}
.sidebar{
	margin-bottom: 20px;
}
.sidebar .title-sidebar{
	background: #008d03;
	color: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
.sidebar ul{
	border: 1px solid #ddd;
}
.sidebar ul li{
	list-style: none;
	border-top: 1px solid #ddd;
	min-height: 40px;
}
.sidebar ul li a{
	text-decoration: none;
	color: #000;
	line-height: 40px;
	padding-left: 15px;
	text-transform: uppercase;
}
.sidebar ul li:hover a{
	background: #008d03;
	color: #fff;
	display: block;
}
.conten-gt{
	margin-top: 20px;
}
.becum{
	padding-left: 15px;
	min-height: 40px;
	background: #dfdfdf;
}
.becum ul li{
	list-style: none;
	display: inline-block;
	position: relative;
	padding-right: 10px;
	padding-left: 20px;

}
.becum ul li:first-child{
	padding-left: 0px !important;
}
.becum ul li a{
	line-height: 40px;
	color: #000;
	text-decoration: none;
}
.becum ul li:first-child a{
	font-size: 20px;
	
}
.becum ul li a:before{
	content: ">";
	position: absolute;
	top: 5%;
	right: -15px;
	font-size: 16px;
}
.becum ul li:last-child a:before{
	content: "";
	position: absolute;
	top: 50%;
	right: -10px;
	font-size: 16px;
}
.becum ul li a:hover{
	color: #008d03;
}
.noidunggt,.bangbaogia,.bangbaogia2,.dichvuct,.noidunggt1,.ttct,.dichvukhac{
	padding: 15px 0px 15px 15px;
}
.noidunggt p{
	font-size: 16px;
}
.bangbaogia table tr:first-child,.bangbaogia2  table tr:first-child{
	text-align: center;
	background: #ddd;
}
.bangbaogia table tr:first-child th,.bangbaogia2  table tr:first-child th{
	text-align: center;
}
.bangbaogia table tr:first-child th h2,.bangbaogia2  table tr:first-child th h2{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}
.bangbaogia table tr:first-child th p,.bangbaogia2  table tr:first-child th p{
	font-weight: normal;
	font-style: italic;
}
.bangbaogia table tr:nth-child(2) td ,.bangbaogia2 table tr:nth-child(2) td{
	font-weight: bold;
	text-align: center;
}
.bangbaogia table tr:last-child,.bangbaogia2  table tr:last-child{
	text-align: center;
}
.bangbaogia table tr:last-child h3,.bangbaogia2 table tr:last-child h3{
	font-weight: bold;
	font-size: 16px;
}
.bangbaogia2 table tr:last-child p:last-child{
	font-style: italic;
	color: red;
}
.bangbaogia table tr td,.bangbaogia2  table tr td{
	text-align: center;
}
.bangbaogia table ul,.bangbaogia2  table ul{
	text-align: left;
	padding: 30px 0px 30px 20px;
}
.title-bg2{
	margin-top: 0;
	font-size: 16px;
	margin-bottom: 30px;
}
.table{
	margin-bottom: 0px;
}
.click-here img{
	max-width: 100%;
}
.click-here img:hover{
	opacity: 0.8;
}
.dichvuct .img-box-sp ,.slider-dvlp .img-box-sp{
	height: 250px;
	margin-bottom: 20px;
}
.phantrang .pagination>.active>a, .phantrang .pagination>.active>span, .phantrang .pagination>.active>a:hover, .phantrang.pagination>.active>span:hover, .phantrang .pagination>.active>a:focus, .phantrang .pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color:#008d03;
    border-color: #008d03;
}
/* ---------------------------------------------Tin tức---------------------------------------------------------------------- */
.tintuc{
	margin-top: 30px;
	margin-bottom: 30px;
}
.tintuc:first-child{
	margin-top: 0;
}
.img-tt{
	width: 100%;
	position: relative;
}
.img-tt img{
	max-width: 100%;
	max-height: 100%;
}
.img-tt .bgdo{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	z-index: 1;
	opacity: 0;
	background:#008d03;
	transition: all 0.6s ease;
}
.title-tt h2 a{
	color: #008d03;
}
.img-tt .daucong{
	display: inline-block;
    width: 78px;
    height: 78px;
    position: absolute;
   	top: 50%;
   	text-indent: -9999px;
    left: 50%;
    background-image: url(../images/plus.png);
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transform:translate(-50%, -50%);
    z-index: 444;
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transfo
}
.tintuc:hover .bgdo{
	opacity: 0.4;
}
.tintuc:hover .daucong{
	transform:translate(-50%, -50%)  rotate(90deg);
	opacity: 1;

}
.title-tt{
	position: relative;
	padding-left: 40px;
}
.title-tt:after{
	content: '';
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-40%);
	background-image: url('../images/single_slash.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.title-tt h2{
	margin-top: 0;
	font-size: 18px;
	font-weight: bold;
	color: #559106;
}
.title-tt p{
	font-style: italic;
}
.title-tt p span{
	margin-right: 15px;
}
.tintuc a{
	text-decoration: none;
}
.nutxemthemtt a{
	font-weight: bold;
	color: #008d03;
}
.box-tt-new a{
	text-decoration: none;
	color: #000;
}
.img-box-tt-new{
	width: 100%;
	height: 80px;
}
.img-box-tt-new img{
	max-width: 100%;
	max-height: 90%;
}
.box-tt-new .col-sm-4,.box-tt-new .col-xs-4 {
    padding-right: 0px;
}
.box-tt-new h3{
	font-size: 16px;
	margin-top: 0;
}
.box-tt-new a:hover{
	color: #559106;
}
.border-tt1 {
	border-bottom: 1px solid #ddd;
}
.box-tt-new{
	margin-top: 20px;
}
.sidebar--tt h2{
	background: #008d03;
	margin-top: 20px;
	padding: 10px;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
.noidunggt1 h1{
	margin-top: 0;
	font-weight: bold;
	font-size: 20px;
}
.noidunggt1 ul{
	padding-left: 20px;
}
.ttct h2{
	margin-top: 0;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 15px;
	color: #fff;
	background: #008d03;
}
.ttct p{
	font-size: 15px;
}
.ttct .slick-next:before {
    content: '';
    width: 50px;
    height: 70px;
    background-image: url(../images/phai.jpg);
    position: absolute;
    right: -30px;
    z-index: 999;
}
.ttct .slick-prev:before {
   content: '';
    width: 50px;
    height: 70px;
    background-image: url(../images/trai.jpg);
    position: absolute;
    left: -20px;
}
.ttct .slick-prev, .ttct .slick-next{
	top: 30%;
}
.im-tinlienqquan{
	width: 100%;
	height: 210px;
	overflow: hidden;
}
.im-tinlienqquan img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tinnoibat{
	padding: 0px 10px;
}
.tenbaivietlp{
	color: #000;
	text-align: center;
}
.title-noibatnhat{
	border-bottom: 2px solid #008d03;
	font-size: 20px;
	padding-bottom: 5px;
	margin-left: 15px;
	margin-bottom: 20px;
}
.title-noibatnhat span{
	background:#008d03 ;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px 5px 15px;
}
.post-id-nd{
	margin-bottom: 20px;
}
.post-id-nd .col-sm-4,.post-id-nd .col-xs-4{
	padding-right: 5px;
}
.post-id-nd .col-sm-8,.post-id-nd .col-xs-8{
	padding-left: 5px;
}
.post-id-nd h3{
	margin-top: 0;
	font-weight: bold;
	font-size: 16px;
}
.post-id-nd a{
	text-decoration: none;
	color: #000;
}
.post-id-nd a:hover .tenbaivietlp1{
	color: #008d03;
}
.ttct .nav-tabs>li.active>a, .ttct .nav-tabs>li.active>a:focus, .ttct .nav-tabs>li.active>a:hover{
	color: #fff;
    cursor: default;
    background-color: #008d03;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.ttct .nav-tabs>li>a{
	color: #000;
}
.box-thongtinchucuahng{
	background: #E0F5FF;
    border: 1px solid #008d03;
    padding: 10px;
}
.ttct1{
	margin-bottom: 0;
}
#hotline{
	opacity: 0.8;
	position: fixed;
    z-index: 100;
    width: 100%;
    height: 50px;
    bottom: 0px;
    left: 20px;
}
#hotline  span{
	color: #000;
}